package com.qiankun.vo;

public class ActivityVo {
	
private String id;
	
	private String name;    //活动名称
	
	private String type;    //活动类型
	
	private String addr;     //地点
	
	private String content;     //详细信息
	
	private String day;      //活动时间
	
	private long max;      //最大人数;
	
	private String crowd;  //适用人群  1,2,3
	
	private Boolean available;  //活动是否可用
	
	private String contacts;  //联系人
	
	private String tel; //联系电话

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getAddr() {
		return addr;
	}

	public void setAddr(String addr) {
		this.addr = addr;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}


	public long getMax() {
		return max;
	}

	public void setMax(long max) {
		this.max = max;
	}

	public String getCrowd() {
		return crowd;
	}

	public void setCrowd(String crowd) {
		this.crowd = crowd;
	}

	public String getDay() {
		return day;
	}

	public void setDay(String day) {
		this.day = day;
	}

	public Boolean getAvailable() {
		return available;
	}

	public void setAvailable(Boolean available) {
		this.available = available;
	}

	public String getContacts() {
		return contacts;
	}

	public void setContacts(String contacts) {
		this.contacts = contacts;
	}

	public String getTel() {
		return tel;
	}

	public void setTel(String tel) {
		this.tel = tel;
	}

    
    
    
	
}
